PT BMS MIGRATION & ENHANCEMENT - Feature #817

[HR] - Report CV
01/31/2022 03:08 PM - ericsson ericsson

Status: Closed Start date: 01/31/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear, Ajid.

Mohon bantuannya untuk report CV BMS, samakan layoutnya seperti BWS, dan pengambilannya datanya juga ambil ke nama table
yang sama di database BMS.

Terima Kasih.
Port : 31134

db : MinovaES_BankMegaSyariah_Dev
server : 77 || 2012

History

#1 - 02/03/2022 10:01 AM - M Azid Wahyudi
- File clipboard-202202031000-gnlh7.png added
- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

mang erik udah bisa di test ya
DATA KARYAWAN / EMPLOYEE DATA

Address

Communication Data

Nama Lengkap/Full Name  :  Laksmy Famynasari
Date Spesification PosisiiPostion - Intemal Gontrol
Cabang / Branch : Head Office

Education

Personal Data Identitas Pribadi / Personal Data

Nama Panggilan / Known 35 Name Laksmy Farrynasari
Employee Assignment o e
Alamat Lengkap / Fixed Address JI. Tebet Tmwr Dalam v G No.15 Tebet Timur Jak Selatan
Facilities Kota ! Town / City
— Kode Pos / Post Code o000a
Telepon Rumah / Telephone (Home) -
makasih

#2 - 02/03/2022 10:23 AM - ericsson ericsson
- Status changed from QA Test to Closed
clipboard-202202031000-gnih7.png 90.5 KB 02/03/2022 M Azid Wahyudi

07/04/2025 1/1


http://www.tcpdf.org

